<p-toolbar styleClass="app-header">
  <div class="p-toolbar-group-start">
    <span routerLink="/" class="title-link text-3xl">{{title}}</span>
  </div>
  <div class="p-toolbar-group-end">
    <span class="pr-3">Like it?</span>
    <a href="https://www.buymeacoffee.com/Rinma" target="_blank" class="bmac-logo">
      <p-image [src]="'/assets/bmac.png'"
               width="150px"
               alt="Buy Me A Coffee"
      />
    </a>
  </div>
</p-toolbar>
